
@font-face {
    font-family: 'allerregular';
    src: url('aller/aller_rg-webfont.eot');
    src: url('aller/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller/aller_rg-webfont.woff') format('woff'),
         url('aller/aller_rg-webfont.ttf') format('truetype'),
         url('aller/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alleritalic';
    src: url('aller/aller_it-webfont.eot');
    src: url('aller/aller_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller/aller_it-webfont.woff') format('woff'),
         url('aller/aller_it-webfont.ttf') format('truetype'),
         url('aller/aller_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
    @FONTS NOT IN USE
*/

/*


@font-face {
    font-family: 'allerbold';
    src: url('aller/aller_bd-webfont.eot');
    src: url('aller/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('aller/aller_bd-webfont.woff') format('woff'),
         url('aller/aller_bd-webfont.ttf') format('truetype'),
         url('aller/aller_bd-webfont.svg#allerbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'AmaranthRegular';
    src: url('amaranth/Amaranth-webfont.eot');
    src: url('amaranth/Amaranth-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaranth/Amaranth-webfont.woff') format('woff'),
         url('amaranth/Amaranth-webfont.ttf') format('truetype'),
         url('amaranth/Amaranth-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'AmaranthItalic';
    src: url('amaranth/Amaranth-Italic-webfont.eot');
    src: url('amaranth/Amaranth-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaranth/Amaranth-Italic-webfont.woff') format('woff'),
         url('amaranth/Amaranth-Italic-webfont.ttf') format('truetype'),
         url('amaranth/Amaranth-Italic-webfont.svg#AmaranthItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthBold';
    src: url('amaranth/Amaranth-Bold-webfont.eot');
    src: url('amaranth/Amaranth-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaranth/Amaranth-Bold-webfont.woff') format('woff'),
         url('amaranth/Amaranth-Bold-webfont.ttf') format('truetype'),
         url('amaranth/Amaranth-Bold-webfont.svg#AmaranthBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmaranthBoldItalic';
    src: url('amaranth/Amaranth-BoldItalic-webfont.eot');
    src: url('amaranth/Amaranth-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaranth/Amaranth-BoldItalic-webfont.woff') format('woff'),
         url('amaranth/Amaranth-BoldItalic-webfont.ttf') format('truetype'),
         url('amaranth/Amaranth-BoldItalic-webfont.svg#AmaranthBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/




